<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザー覧</title>
</head>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

<body style="margin: 0;">

    <div style="width: 100%; height: 80px; background-color: antiquewhite; margin: 0;">
        <div style="padding-right: 50">
            <!-- ログアウト先はログイン画面-->
            <a href="">
                <p style="text-align: right; float: right; padding-top: 20px; padding-right: 10px; font-size: 20px">
                    ログアウト</p>
            </a>
            <p style="margin: 0; padding-top: 15px; font-size: 25px; text-align: right; float: right; padding-right: 100px;">Taiga shigaさん
            </p>
        </div>
    </div>

    　 <a href="">
        <p style="text-align: right; float: right; padding-top: 20px; padding-right: 100px; font-size: 20px; ">
            新規登録
        </p>
    </a>

    <h1 style="text-align: center; font-size: 40px; padding-top: 50px;">ユーザー覧</h1>
    <div style="padding-top:50px" class="row justify-content-center">
        <div class="col-4">
            <p style="text-align: center; font-size: 25px">ログインID</p>
        </div>
        <div class="col-4">
            <p style="text-align:left; font-size: 25px">ログインID</p>
        </div>
    </div>

    <div style="padding-top:75px" class="row justify-content-center">
        <div class="col-4">
            <p style="text-align: center; font-size: 25px;">ユーザー名</p>
        </div>
        <div class="col-4">
            <input type="text" style="width: 75%; height: 40px; font-size: 20px;" placeholder="User name" class="form-control">
        </div>
    </div>

    <div style="padding-top:75px" class="row justify-content-center">
        <div class="col-2">
            <p style="text-align: center; font-size: 25px;">生年月日</p>
        </div>
        <div class="col-2">
            <input type="date" style="width: 100%; height: 40px; font-size: 15px;" placeholder="Your Birthday" class="form-control">
        </div>
        <p Style="padding-right: 20px; padding-left: 20px">〜</p>
        <div class="col-2">
            <input type="date" style="width: 100%; height: 40px; font-size: 15px;" placeholder="Your Birthday" class="form-control">
        </div>
    </div>

    <div style="margin-top: 50px; text-align: right; padding-right: 100px;">
        <div>
            <input type="button" value="検索" style="width: 200px; height: 50px; background-color: darkseagreen; font-size: 20px;" class="btn btn-primary">
        </div>
    </div>

    <p style="text-align: center; width: 100%; height: 2px; background-color: black; margin-top: 30px"></p>

    <table border="1" align="center" style="margin-bottom: 50px">
        <tr>
            <th style="width: 200px">ログインID</th>
            <th style="width: 200px">ユーザ名</th>
            <th style="width: 200px">生年月日</th>
            <th style="width: 350px"></th>
        </tr>
        <tr>
            <td>0001</td>
            <td>佐藤二郎</td>
            <td>1999年5月7日</td>
            <td>
                <input type="button" value="詳細" class="btn btn-primary" style="background-color: blue; width: 100px; margin-right: 20px; margin-bottom: 10px; margin-top: 5px;">
                <input type="button" value="更新" class="btn btn-primary" style="background-color: mediumpurple; width: 100px; margin-right: 20px; margin-bottom: 10px; margin-top: 5px;">
                <input type="button" value="削除" class="btn btn-primary" style="background-color: red; width: 100px; margin-bottom: 10px; margin-top: 5px">
            </td>
        </tr>
    </table>
</body>

</html>
